[data]

title="Backrooms - Escena de la cena"
icon="_icon.png"
authors=["Sticks456546"]
readme="La escena de cena de los backrooms, con clark y mary haciendo roleplay"
preselected_dub_characters=["Clark","Mary"]